
<?php
define('PATH', realpath('.'));
define('SUBFOLDER', false);
define('URL', 'https://Yourdomain.com' );
define('STYLESHEETS_URL', '//Yourdomain.com' );
date_default_timezone_set('Asia/Kolkata');

/* 
 ini_set("display_errors","1");
error_reporting(E_ERROR);  */  

error_reporting(0);
return [
  'db' => [
    'name'    =>  'DB_name' ,
    'host'    =>  'localhost',
    'user'    =>  'DB_username' ,
    'pass'    =>  'DB_pass' ,
    'charset' =>  'utf8mb4'
  ]
];

?>